/** Shopify CDN: Minification failed

Line 122:41 Unexpected "{"

**/
:root{
    --primary-color: #f0ebe6;
    --light-text: #f8f2e8;
    --primary-dark-color: #000;
    --secondary-color: #33170b;
}

/* ----------------- Section General Settings */
.d-flex{display: flex;}
.m-0{margin: 0;}
.font-type-two{font-family: var(--font-family-two);font-weight: 700;}
.font-type-three{font-family: var(--font-family-three);font-weight: 500;}

.block-abs-media{display: flex;overflow: hidden;position: relative;}
.block-abs-media video,
.block-abs-media img{position: absolute;top: 0;left: 0;height: 100%;width: 100%;object-fit: cover;}
.block-overlay-link{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 1;font-size: 0;color: transparent;}

.top-left{justify-content: flex-start;align-items: flex-start;}
.top-center{justify-content: center;align-items: flex-start;;text-align: center;}
.top-right{justify-content: flex-end;text-align: right;align-items: flex-start;}
.center-left{align-items: center;justify-content: flex-start;}
.center-center{justify-content: center;align-items: center;text-align: center;}
.center-right{justify-content: flex-end;align-items: center;text-align: right;}
.bottom-left{align-items: flex-end;justify-content: flex-start;}
.bottom-center{align-items: flex-end;justify-content: center;text-align: center;}
.bottom-right{align-items: flex-end;justify-content: flex-end;text-align: right;}

@media screen and (max-width: 749px){
  .m-top-left{justify-content: flex-start;align-items: flex-start;}
  .m-top-center{justify-content: center;text-align: center;}
  .m-top-right{justify-content: flex-end;text-align: right;}
  .m-center-left{align-items: center;}
  .m-center-center{justify-content: center;align-items: center;text-align: center;}
  .m-center-right{justify-content: flex-end;align-items: center;text-align: right;}
  .m-bottom-left{align-items: flex-end;}
  .m-bottom-center{align-items: flex-end;justify-content: center;text-align: center;}
  .m-bottom-right{align-items: flex-end;justify-content: flex-end;text-align: right;}
}

@media screen and (min-width: 750px){
  .section-height-450{height: 450px;}
  .section-height-500{height: 500px;}
  .section-height-550{height: 550px;}
  .section-height-600{height: 600px;}
  .section-height-650{height: 650px;}
  .section-height-750{height: 750px;}
}

@media screen and (max-width: 749px){
  .section-m-height-450{height: 450px;}
  .section-m-height-500{height: 500px;}
  .section-m-height-550{height: 550px;}
  .section-m-height-600{height: 600px;}
  .section-m-height-650{height: 650px;}
  .section-m-height-750{height: 750px;}
}

@media screen and (min-width: 750px){
  .desktop-full-screen{height: var(--window-height,100vh);}
}
@media screen and (max-width: 749px){
  .mobile-full-screen{height: var(--window-height,100vh);}
}
/* ----------------- Section General Settings */


/* ----------------- Header */
.shopify-section-header-hidden{top: calc(-1 * var(--header-inner-height));}
.header-wrapper,
.header-wrapper .header{background: transparent;}
.header-wrapper.transparent_header .header{position: absolute;background: transparent;top: 0;left: 0;width: 100%;transition: 0.2s;--transparent-header-color: var(--primary-color);}
.section-header.shopify-section-header-sticky .header-wrapper.transparent_header .header{--transparent-header-color: var(--primary-dark-color);}
.header-wrapper.transparent_header .header__heading-link,
.header-wrapper.transparent_header .header__heading-link .icon-site-logo,
.header-wrapper.transparent_header .header__menu-item,
.header-wrapper.transparent_header .header__icons .header__icon--cart,
.header-wrapper.transparent_header .header__icons .header__icon .icon,
.header-wrapper.transparent_header .header__icons .header-static-icons .icon,
.header-wrapper.transparent_header .header__icon--menu{color: var(--transparent-header-color);transition: 0.2s;}

.section-header.shopify-section-header-sticky .header-wrapper.transparent_header.first-light-sec .header{--transparent-header-color: var(--primary-color);}

.header__inline-menu{line-height: 13px;}
.header__inline-menu > .list-menu > li{margin-right: 5rem;}
.header__inline-menu > .list-menu > li > .header__menu-item{padding: 0 1rem .7rem}
.header .header__inline-menu .header__menu-item{font-size: 9px;line-height: 13px;letter-spacing: .29em;text-decoration: none;}

.header .header__icons > *{margin-left: 5rem;}
.header .header__icons .header__inline-menu{margin: 0;}
.header .header__icons .header__inline-menu > .list-menu > li{margin-right: 0;margin-left: 5rem;}
.header .header__icon--cart{font-size: 9px;line-height: 13px;letter-spacing: .29em;text-decoration: none;padding: 0 1rem .7rem}

.header .has_submenu{position: relative;}
.header .has_submenu > .header__menu-item{padding-right: 18px !important;}
.header .has_submenu .header__menu-item .icon-caret{right: 0;width: 12px;height: 12px;top: 0;position: absolute;transition: 0.2s;}
.header .header__dropdown{position: absolute;top: 100%;left: 0;width: 150px;padding: 10px 0;background: rgb(var(--color-background));opacity: 0;visibility: hidden;transition: 0.2s;border: 1px solid rgb(var(--color-foreground));}
.header .header__dropdown .header__menu-item .icon-caret{right: 4px;}
.header .header__dropdown .header__menu-item{color: rgb(var(--color-foreground));position: relative;padding: 0 10px;}
.header .header__dropdown li + li{margin-top: 10px;}
.header .header__dropdown .header__dropdown{left: 100%;top: 0;}

.header .header__icons .header__inline-menu > .list-menu > li:last-child .header__dropdown .header__dropdown{left: auto;top: 0;right: 100%;}

.header .has_submenu:hover > .header__menu-item .icon-caret{transform: rotate(180deg);}
.header .has_submenu:hover > .header__dropdown{opacity: 1;visibility: visible;}
.header .header__dropdown .has_submenu:hover > .header__menu-item .icon-caret{transform: rotate(-90deg);}

.header .header__icon--menu{width: 28px;height: 28px;}
.header .header__icon--menu svg{width: 28px;height: 1px;}
.section-header.menu-open .header__icon--menu .icon-hamburger {transform: rotate(90deg);}

.section-header.menu-open .header-wrapper .header__icons .header__icon--cart,
.section-header.menu-open .header-wrapper .header__icon--menu{color: var(--primary-color);transition: 0.2s;}

@media screen and (max-width: 1200px){
  .header__inline-menu > .list-menu > li,{margin-right: 2.5rem;}
  .header .header__icons .header__inline-menu > .list-menu > li{margin-left: 2.5rem}
  .header .header__icons > *{margin-left: 2.5rem;}
}

@media screen and (max-width: 989px){
  .header .header__icons > *{margin-left: 0;}
  .header .header__icons .header__inline-menu {display: none;}
  .header .header__heading-logo-wrapper svg{width: 144px;}
  .header .header__icon--cart{padding: 0;z-index: 9;}
}

@media screen and (max-width: 749px){}

/* ----------------- Header */

/* ----------------- link-btn */
.link-btn{background: transparent;font-family: var(--font-heading-family);padding: 0;padding-right: 42px;position: relative;color: rgb(var(--color-button));border: 0;text-decoration: none;font-size: 14px;letter-spacing: .15em;text-transform: uppercase;display: inline-flex;line-height: normal;}
.link-btn:after{content: '';position: absolute;top: 50%;left: calc(100% - 33px);height: 1px;width: 33px;background: rgb(var(--color-button));transition: 0.2s;}
.link-btn:hover:after{width: 40px;}
/* ----------------- link-btn */


/* ----------------- Swiper */
body .swiper-pagination.swiper-pagination-lock{display: none;}
body .swiper-pagination{display: flex;justify-content: center;align-items: center;gap: 10px;padding: 5px 0;}
body .swiper-pagination .swiper-pagination-bullet{border: 1px solid rgb(var(--color-foreground));background: transparent;margin: 0 !important;height: 10px;width: 10px;opacity: 1;}
body .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: rgb(var(--color-foreground))}

body .swiper-button.swiper-button-next,
body .swiper-button.swiper-button-prev{height: 30px;width: 30px;margin: 0;top: 50%;transform: translateY(-50%);display: flex;justify-content: center;align-items: center;box-shadow: unset;outline: none;transition: 0.2s;color: rgb(var(--color-foreground));background: rgb(var(--color-background), 0.20);backdrop-filter: blur(12.5px);border-radius: 40px;}
body .swiper-button.swiper-button-next svg,
body .swiper-button.swiper-button-prev svg{width: 18px;height: 18px;}
body .swiper-button.swiper-button-prev{left: 15px;}
body .swiper-button.swiper-button-next{right: 15px;}
body .swiper-button.swiper-button-prev svg.icon-arrow{transform: rotate(180deg);}

.swiper-action-bar{display: flex;width: fit-content;overflow: hidden;gap: 10px;}
.swiper-action-bar .swiper-pagination{position: relative;top: unset;left: unset;right: unset;padding: 0;bottom: unset;}
.swiper-action-bar .swiper-button.swiper-button-prev,
.swiper-action-bar .swiper-button.swiper-button-next{position: relative;transform: unset;top: unset;left: unset;right: unset;flex-shrink: 0;margin: 0;}
.swiper-action-bar .swiper-button.swiper-button-prev{margin-left: auto;}

@media screen and (max-width: 749px){
  body .swiper-button.swiper-button-prev{left: 4px;}
  body .swiper-button.swiper-button-next{right: 4px;}
  body .swiper-button.swiper-button-next,
  body .swiper-button.swiper-button-prev{height: 22px;width: 22px;}
  body .swiper-button.swiper-button-next svg,
  body .swiper-button.swiper-button-prev svg{width: 12px;height: 12px;}
}
/* ----------------- Swiper */